/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
public class WaimeaImage extends ImageOperator implements ELOperator 
{
  public WaimeaImage()
  {
    filename = "waimea.jpg";
  }

  public String name()
  {
    return "WaimeaImage";
  }

  public String description()
  {
    return "Waimea image (canyon in Hawaii)";
  }  
}
